{
  "LBL_CONTENTS": "IT_IT Contents",
  "LBL_FINISHING_METHOD": "IT_IT Finishing Method",
  "LBL_SIZE": "IT_IT Size",
  "LBL_QUANTITY": "IT_IT Quantity",
  "LBL_PRINT_BUNDLE_STICKER": "IT_IT Print Bundle Sticker"
}